#contactUsBody {
    font-family: PingFangTC, PingFangTC;
}

#navContainer {
    background-color: rgba(0, 0, 0, 0);
}

#headerContainer {
    height: 483px;
    background-image:url("../picture/bg-8.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    margin-bottom: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#headerTContainer #titleTxt {
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 67px;
    letter-spacing: 3px;
    padding-bottom: 3px;
}

#headerTContainer #descTxt {
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
    width: 86%;
    text-align: center;
    text-transform: uppercase;
}

#contact {
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../picture/hill-bg.png);
}

#contactContainer {
    width: 90%;
    max-width:1200px;
    padding-bottom: 100px;
}

#contactContainer .wrapper {
    padding-top: 32px;
}

#contactContainer .left-wrapper {
    width: 50%;
    position: relative;
}

#contactContainer .big-img-wrapper {
    position: relative;
}

#contactContainer .big-img-wrapper::after {
    position: absolute;
    content: '';
    background-color: var(--bg-color);
    border-radius: 10px;
    width: 100%;
    height: 100%;
    left: -24px;
    bottom: -24px;
    z-index: -1;
}

#contactContainer .left-wrapper .contact-pic {
    width: 100%;
    border-radius: 10px;
}

#contactContainer .wrapper .right-wrapper {
    width: 50%;
    padding-left: 20px;
}

#contact-form {
    padding-top: 32px;
    width: 100%;
}

#contact-form .left-wrapper,
#contact-form .right-wrapper{
    width: 50%;
    padding-bottom: 32px;
    display: flex;
    flex-flow: column;
}

#contact-form .right-wrapper{
    padding-left: 5%;
}

#contact-form label {
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 28px;
}

#contact-form input {
    width: 92%;
    height: 44px;
    padding-left: 14px;
    border: 1px solid #333333;
    margin-top: 24px;
    border-radius: 5px;
}

#contact-form .requirement {
    display: flex;
    flex-flow: column;

}

#contact-form .requirement textarea {
    width: 94%;
    height: 93px;
    margin-top: 24px;
    border-radius: 5px;
    padding: 12px  14px;
}

#contact-form .submit-btn-div {
    padding-top: 42px;
    display: flex;
    justify-content: center;
}

#contact-form .submit-btn {
    background: #333333;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 28px;
    padding: 15px 22px;
    justify-content: space-between;
    cursor: pointer;
    border: none;
}

#contact-form .submit-btn:hover {
    background-color: var(--main-color);
}

#contact-form .submit-btn .right-arrow {
    height: 28px;;
    margin-left: 16px;
}
